Canalplan Bug Tracker



Anonymous Login
2019-04-21 09:42 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000507Canalplan [All Projects] Databasepublic2019-04-19 09:14
ReporterStephen Atty 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformGenericOSN/AOS VersionN/A
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000507: Renaming an area doesn't work
DescriptionRenaming area "temp" to Auxonne reports "new item added to database" but leaves the name as temp
Steps To ReproduceSee description
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0002361

Nick Atty (administrator)

Fixed in release 9.32.13.7 of 17 April 2019
+Notes

-Issue History
Date Modified Username Field Change
2018-10-21 09:48 Stephen Atty New Issue
2018-10-21 09:48 Stephen Atty Status new => assigned
2018-10-21 09:48 Stephen Atty Assigned To => Nick Atty
2019-04-19 09:14 Nick Atty Status assigned => resolved
2019-04-19 09:14 Nick Atty Resolution open => fixed
2019-04-19 09:14 Nick Atty Note Added: 0002361
+Issue History